<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Eu amo go</title>
  </head>
  <body>
    <h1>a hora no mundo de go é: {{.Hora}}</h1>
  </body>
</html>
